Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015551
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2010-12-30 17:192011-05-16 13:53
ReporterioritzCiaView Statuspublic 
Assigned Toalostale 
PriorityimmediateResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision19e6880578da
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015551: Linked items are not working.

DescriptionWhen you click in a linked item it opens a new tab with the correct tab title but the content is the loginFS page. You can see it in the attatched screenshot.
Steps To Reproduce- Go to product window.
- Click on linked items button.
- Click on the desired link.
TagsRegression QA
Attached Filespng file icon Pantallazo-Openbravo - Mozilla Firefox-1.png [^] (97,841 bytes) 2010-12-30 17:19

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0014236 closedalostale AD_Model_Object cleanup for generated tabs 

-  Notes
(0033490)
alostale (developer)
2010-12-31 08:12

This happens with multitab layout but it doesn't with classic.
(0033498)
hgbot (developer)
2010-12-31 12:53

Repository: erp/devel/pi
Changeset: 19e6880578da370e3c4872cf436bd32136943ecf
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Dec 31 12:53:14 2010 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/19e6880578da370e3c4872cf436bd32136943ecf [^]

fixed bug 15551: Linked items are not working

  After ad_model_object cleanup (0014236) tab url cannot be calculated based on
  it. Using instead Utility.getTabURL method.

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ComputeWindowActionHandler.java
---

- Issue History
Date Modified Username Field Change
2010-12-30 17:19 ioritzCia New Issue
2010-12-30 17:19 ioritzCia Assigned To => alostale
2010-12-30 17:19 ioritzCia File Added: Pantallazo-Openbravo - Mozilla Firefox-1.png
2010-12-30 17:19 ioritzCia Modules => Core
2010-12-30 17:21 ioritzCia Tag Attached: Regression QA
2010-12-31 08:12 alostale Note Added: 0033490
2010-12-31 12:52 alostale Relationship added related to 0014236
2010-12-31 12:53 hgbot Checkin
2010-12-31 12:53 hgbot Note Added: 0033498
2010-12-31 12:53 hgbot Status new => resolved
2010-12-31 12:53 hgbot Resolution open => fixed
2010-12-31 12:53 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/19e6880578da370e3c4872cf436bd32136943ecf [^]
2011-05-16 13:53 iperdomo Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker